## zope-mysqlda 3.1.1

=== debian/changelog ===
zope-mysqlda (3.1.1-1) unstable; urgency=low

  * new upstream release (3.1.1)
    - zope2.12 and plone4 compatibility fix
  * add zope2.12 and zope2.13 to list of supported zope versions
    (closes: #613357)
  * convert to "3.0 (quilt)" source format
  * debian/control:
    - bump standards-version to 3.9.2, change section to zope
    - update short description
    - update vcs-browser header
    - fix versioned build-depends on debhelper
    - update maintainer field

 -- Jonas Meurer <mejo@debian.org>  Tue, 18 Oct 2011 12:10:50 +0200

zope-mysqlda (3.1-1) unstable; urgency=low

  * new upstream release
    - repack tarball with svn diretories/files removed
  * debian/copyright: minor format updates
  * debian/control: add fields Homepage, Vcs-Browser and Vcs-Svn
  * bump standards-version to 3.8.1, no changes needed
  * add zope2.11 to list of supported zope versions

 -- Jonas Meurer <mejo@debian.org>  Sat, 14 Mar 2009 23:32:47 +0100

zope-mysqlda (3.0-1) unstable; urgency=low

  * new upstream release
  * another try to fix the watch file

 -- Jonas Meurer <mejo@debian.org>  Fri, 12 Sep 2008 17:34:28 +0200

zope-mysqlda (3.0~beta1-1) unstable; urgency=low

  * new upstream beta release
  * tighten depends on python-mysqldb to (>= 1.2.1)
  * add NEWS.txt to docs
  * rewrite debian/copyright according to proposed format at
    http://wiki.debian.org/Proposals/CopyrightFormat
  * repack upstream tarball without .svn directories

 -- Jonas Meurer <mejo@debian.org>  Thu, 17 Jul 2008 16:20:39 +0200

zope-mysqlda (2.0.9~b3-5) unstable; urgency=low

  * fix watch file

 -- Jonas Meurer <mejo@debian.org>  Fri, 10 Aug 2007 15:06:39 +0200

zope-mysqlda (2.0.9~b3-4) unstable; urgency=low

  * remove 2.7 and 2.8 from supported zope versions
  * upload to unstable

 -- Jonas Meurer <mejo@debian.org>  Sun, 13 May 2007 16:21:17 +0200

zope-mysqlda (2.0.9~b3-3) experimental; urgency=low

  * upload with source, this time

 -- Jonas Meurer <mejo@debian.org>  Fri, 17 Nov 2006 16:05:41 +0100

zope-mysqlda (2.0.9~b3-2) experimental; urgency=low

  * upload to experimental

 -- Jonas Meurer <mejo@debian.org>  Fri, 17 Nov 2006 15:21:01 +0100

zope-mysqlda (2.0.9~b3-1) unstable; urgency=low

  * New upstream beta release.
  * Use dzhandle for packaging. Support Zope 2.7 to 2.10.
  * Bump standards-version to 3.7.2.
  * Bump dh_compat to 5.
  * Add a binary-arch target to debian/rules.

 -- Jonas Meurer <mejo@debian.org>  Wed,  1 Nov 2006 21:03:31 +0100

zope-mysqlda (2.0.8-3) unstable; urgency=low

  * compiled for zope2.7 and python2.3 

 -- Jonas Meurer <mejo@debian.org>  Fri, 24 Sep 2004 12:09:50 +0200

zope-mysqlda (2.0.8-2) unstable; urgency=low

  * Apply a hack to db.py, so that the DA doesn't fail if the connection
    doesn't reveal the server_cababilities (closes: #223244)

 -- Gregor Hoffleit <flight@debian.org>  Tue, 20 Jan 2004 15:45:21 +0100

zope-mysqlda (2.0.8-1.2) unstable; urgency=low

  * NMU
  * Explicitely depend on python2.2 (closes: #213983).

 -- Matthias Klose <doko@debian.org>  Fri, 10 Oct 2003 22:22:50 +0200

zope-mysqlda (2.0.8-1.1) unstable; urgency=low

  * Explicitely depend on python2.1 (closes: #161581).

 -- Matthias Klose <doko@debian.org>  Thu,  3 Oct 2002 17:23:29 +0200

zope-mysqlda (2.0.8-1) unstable; urgency=low

  * New upstream version.

 -- Gregor Hoffleit <flight@debian.org>  Fri, 14 Dec 2001 15:54:32 +0100

zope-mysqlda (2.0.7-1.1) unstable; urgency=low

  * NMU. Use python2.1.

 -- Matthias Klose <doko@debian.org>  Fri,  2 Nov 2001 08:59:21 +0100

zope-mysqlda (2.0.7-1) unstable; urgency=low

  * New upstream version.

 -- Gregor Hoffleit <flight@debian.org>  Sun, 17 Jun 2001 23:29:09 +0200

zope-mysqlda (2.0.6-1) unstable; urgency=low

  * New upstream version:
    The transaction support should now be working correctly.

 -- Gregor Hoffleit <flight@debian.org>  Wed, 18 Apr 2001 20:41:37 +0200

zope-mysqlda (2.0.5-1) unstable; urgency=low

  * New upstream version.

 -- Gregor Hoffleit <flight@debian.org>  Sun, 25 Mar 2001 23:00:50 +0200

zope-mysqlda (2.0.4-1) unstable; urgency=low

  * New upstream version:
    Note that the Transaction Manager support has been merged into
    ZMySQLDA, the ZMySQLTDA product could therefore be removed.
  * Add build-dependency on debhelper.
  * Cleanups in debian/rules.

 -- Gregor Hoffleit <flight@debian.org>  Sat, 17 Feb 2001 23:07:24 +0100

zope-mysqlda (2.0.1-1) unstable; urgency=low

  * New upstream version:
    "Note that this provides two versions: ZMySQLTDA, which supports the 
    Transaction Manager; ZMySQLDA, which does not. Only use ZMySQLTDA
    with MySQL-3.23.29 and higher, and only with transaction-safe tables
    (i.e. BDB tables). If you are using MySQL-3.22 or otherwise using 
    non-transaction-safe tables (i.e. ISAM, MyISAM), you must use ZMySQLDA,
    and you will not be able to use Zope's transactional abilities."
  * Now depends on python-mysqldb (>= 0.3.0).

 -- Gregor Hoffleit <flight@debian.org>  Sat,  9 Dec 2000 15:57:44 +0100

zope-mysqlda (1.999.999a1-1) unstable; urgency=low

  * New upstream version (is really 2.0.0a1).
  * debian/rules: version.txt no longer included

 -- Gregor Hoffleit <flight@debian.org>  Sat,  2 Dec 2000 11:19:31 +0100

zope-mysqlda (1.1.3-1) unstable; urgency=low

  * Initial Release.

 -- Gregor Hoffleit <flight@debian.org>  Thu, 28 Oct 1999 15:21:07 +0200
