=== debian/control ===
Source: zope-mysqlda
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Jonas Meurer <mejo@debian.org>
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: zope-debhelper
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/mysql-python
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/zope-mysqlda/trunk
Vcs-Svn: svn://svn.debian.org/svn/pkg-zope/zope-mysqlda/trunk

Package: zope-mysqlda
Architecture: all
Depends: ${misc:Depends}, ${zope:Depends}, python-mysqldb (>= 1.2.1)
Description: database adapter for connecting Zope and MySQL
 ZMySQLDA is a database adapter for accessing MySQL databases from
 Zope. It is based on the MySQLdb module for Python.
