=== debian/watch ===
version=3
opts="uversionmangle=s/([a-z]+\d+)$/~$1/" \
	http://qa.debian.org/watch/sf.php/mysql-python/ZMySQLDA-(.*)\.tar\.gz
